  /* products */
.banner{width:100%; height:120px; margin:0 auto; clear:both;}
.banner img{width:100%;}
.path{ width:100%; height:30px; background:url(/style/images/path.jpg) 0 0 repeat-x;}
	.path p{ width:1020px; height:30px; line-height:20px; margin:0 auto; font-size:12px;background:url(/style/images/path_img.jpg) 0 6px no-repeat; text-indent:25px; padding-top:8px;}
	.path p a,.path p a:visited{color:#4d5159; text-decoration:none;}
	.path p a:hover{ color:#e05314; text-decoration:underline;}
.mainContent{ width:1020px; height:auto; margin:0 auto; clear:both;}
.productList{ width:1020px; height:auto; padding:20px 0; clear:both;}
	/* products center */
	.productList h2{ width:1020px; height:30px; border-bottom:#145a26 solid 2px;}
	.productList h2 a{ width:230px;padding:8px 10px; background:#145a26; font-size:15px; font-weight:bold;background:url(/style/product/h2.gif) 0px 0px repeat;}
	.productList h2 a span ,.productList h2 a span:visited,.productList h2 a{ color:#fff; text-decoration:none;}
	.productList h2 a span:hover,.productList h2 a:hover{color:#fff; text-decoration:none;}
	.pro-more{ float:right;background:url(/style/images/pro-more.jpg) 0 12px no-repeat;}
	.pro-more a{width:auto;line-height:30px;font-size:12px;background:none; color:#000; font-weight:normal;}
	.pro-more a:hover{color:#000;text-decoration:underline;}
	.productList ul{ width:100%; font-size:12px; color:#2C2C2C; margin:15px 0;clear:both; height:24px; line-height:24px;overflow:hidden;}
	.productList ul li{ float:left;padding:0 10px; border-right:solid 1px #666;}
	.productList ul li a{color:#2C2C2C; text-decoration:none;}
	.productList ul li a:hover{color:#e05314; text-decoration:underline;}
	.productList .pro{ width:1020px; height:220px;clear:both; margin-bottom:20px;}
	.pro .proLeft{ width:290px; height:230px; float:left;}
	.pro .proLeft img{ border:#ececec solid 5px;}
	.pro .proRight{ width:720px; height:220px; float:right;}
	.proRight .proList{ width:350px; height:60px; float:left; margin-left:10px; padding:8px 0; border-bottom:#ececec solid 1px; overflow:hidden;}
	.proRight .proList img{ float:left; margin-right:10px;}
	.proRight .proList h3{ font-size:13px; font-weight:bold;}
	.proRight .proList span{ font-size:11px; color:#666; padding-top:7px; line-height:16px;}
	/* products Son */
.product{ width:1020px; height:auto; padding:30px 0;clear:both;}
.product .promain{ width:1020px; height:auto; clear:both;}
	.product h2{width:100%; height:30px; border-bottom:#145a26 solid 1px; line-height:30px;font-weight:bold;font-size:16px;}
	.product h2 a{ width:auto;padding:6px 10px;background:url(/style/product/h2.gif) 0px 0px no-repeat; font-weight:bold;}
	.product h2 a span ,.product h2 a span:visited,.product h2 a{ color:#fff; text-decoration:none;font-size:16px;}
	.product h2 a span:hover,.product h2 a:hover{color:#fff; text-decoration:none;}
	.productL{float:right; width:760px;display:table; padding-bottom:20px;}
	.productL h4{ width:100%; height:20px; line-height:20px; border-bottom:#ccc solid 1px; padding-bottom:3px; font-size:15px; font-weight:bold; padding-top:15px; clear:both;}
	.inbanner{ margin-top:25px;}
		.productL ul{ width:760px; height:auto;}
		.productL li{ width:360px; height:80px; float:left; margin-right:15px; overflow:hidden; margin-top:30px;}
		.productL li img{ float:left; margin-right:10px;}
		.productL li h3{ font-size:13px; font-weight:bold; margin-bottom:8px;}
		.productL li p{ color:#666; font-size:11px; line-height:18px;}
	.productR{float:left;width:240px;height:auto;border:1px solid #e9e9e9;}
	.productR h3{ width:100%; height:20px; line-height:20px; padding-top:10px; padding-bottom:4px;font-size:16px; font-weight:bold; border-bottom:#145a26 solid 1px;text-transform:uppercase; color:#333;}
	.productmenu{width:220px; padding:10px;}
	.productmenu dl{ margin-top:15px;}
	.productmenu dt{ font-size:13px; font-weight:bold; line-height:20px; padding:3px; margin-bottom:5px; border-bottom:#ccc dashed 1px;}
	.productmenu dd{line-height:16px;font-size:11px; padding:4px 0; background:url(/style/product/listbg.jpg) 5px 10px no-repeat; text-indent:15px;}
	.productmenu dt a{}
	.ad{ width:240px; height:auto; margin:20px 0;}
	/* products article */
	.pro-title{width:1020px; height:30px; clear:both; overflow:hidden;}
	.pro-title h2{width:400px; height:30px;font-size:15px; float:left; background:url(/style/solutions/h2.gif) 0 0 no-repeat;color:#fff; line-height:30px; text-indent:10px;}
	.pro-title .nav { width: 1020px; height:30px; margin:0; padding:0; list-style-type:none; float:right;}
	.pro-title .nav li{float:left; border-right: 1px solid #ccc;background-color:#e05314;background:url(/style/solutions/nav_2.gif) 0 0 repeat;}
	.pro-title .nav a {float:left; height:30px; padding:0 32px; line-height: 30px; color: #fff; text-decoration: none;}
	.pro-title .nav a:hover{background-color:#145a26;}
	
	.productTop{ width:1020px; height:300px; margin:20px 0;}
		.productTopL{ width:450px; height:300px; float:left; overflow:hidden;}
		.productTopL img{ width:450px; height:300px;}
		.productTopR{ width:550px; height:300px; float:right;}				
			.topjiehsao{ font-size:12px;color:#333; margin-bottom:15px; height:250px; overflow:hidden;}
			.topjiehsao h3{line-height:30px; font-weight:bold; font-size:16px; color:#145a26;}
			.topjiehsao p{ margin-top:5px; line-height:20px; }
			.topjiehsao ul{ width:550px; height:90px; overflow:hidden;}
			.topjiehsao li{width:120px; height:90px; float:left; margin-right:17px; font-size:11px;}
			.topjiehsao li img{ width:120px; height:90px;}
			.topjiehsao strong{ color:#145a26;}
			.topjiehsao dd{ width:550px; height:20px;line-height:20px; background:url(/style/images/wenhao.gif) 0 2px no-repeat; text-indent:20px; color:#145a26; font-weight:bold; padding:3px 0;overflow:hidden;}

			.topjiehsao dt{ font-size:11px; padding:6px 0; color:#666;}
			.topjiehsao h4{ width:270px; height:26px; line-height:26px; font-weight:bold; color: color:#145a26; float:left; margin-right:5px;background:url(/style/images/hot.gif) 0 0 no-repeat;text-indent:30px;overflow:hidden;}

		.productinquiry{ width:550px; height:30px; margin-top:5px; overflow:hidden;}
		.productinquiry .email{background:url(/style/images/email.gif) 0 6px no-repeat; text-indent:20px;}
		.productinquiry .parts{background:url(/style/images/parts.jpg) 0 6px no-repeat; text-indent:20px;}
		.productinquiry li{ float:left; margin-right:20px;line-height:30px;background:url(/style/product/icon_left.jpg) no-repeat;}
		.productcase{width:750px; margin-top:15px; clear:both;}
			.rollphotos{height:auto;WIDTH: 750px; clear:both;}
			.blk_29 {PADDING-RIGHT: 0px;PADDING-LEFT: 0px;PADDING-BOTTOM: 10px;OVERFLOW: hidden;ZOOM:1;POSITION: relative;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;}
			.blk_29 .LeftBotton {FLOAT: left;WIDTH: 16px;CURSOR: pointer;HEIGHT: 15px; background:url(/style/product/icon_left.jpg) no-repeat; margin-right:2px;}
			.blk_29 .RightBotton {FLOAT: left;WIDTH: 16px;CURSOR: pointer;HEIGHT: 15px;background:url(/style/product/icon_right.jpg) no-repeat;}
			.blk_29 .Cont {MARGIN: 0px auto;OVERFLOW: hidden;WIDTH: 760px;PADDING-TOP: 5px;}
			.blk_29 .box {FLOAT: left;WIDTH: 180px; margin-right:10px; margin-top:10px;}
			.blk_29 .box IMG {DISPLAY: block;BACKGROUND: #fff;MARGIN: 0px auto;width:180px; height:120px; border:none; padding:0;}
			.blk_29 .box A{ text-decoration:none; color:#000000; font-size:10px;}
			.blk_29 .box A:hover{ text-decoration:none;text-decoration:underline;}
			.blk_29 .box P {MARGIN:auto 0px; margin-top:10px; WIDTH: 180px; height:26px; font-size:10px; background:#e0e0e0; LINE-HEIGHT: 26px; text-indent:0px; text-align:center; overflow:hidden; font:Arial, Helvetica, sans-serif;}
			.blk_29 h4{ border-bottom:#145a26 solid 1px; height:20px;}
			.blk_29 h4 span{ float:left; width:150px; padding-right:5px; line-height:15px;color:#e05314;font-size:16px; font-weight:normal; padding-bottom:0px; margin-bottom:0px;}
		.productAL{float:right; width:760px;display:table; line-height:18px; margin-top:5px; overflow:hidden;clear:both;font-size:12px;}
		.productAL h3{ width:760px; height:30px; line-height:30px; font-weight:bold; font-size:16px; color:#145a26; margin-top:15px; margin-bottom:5px; clear:both;}
		.productAL p{line-height:22px; font-size:12px;clear:both;}
		.table table{ width:760px;text-transform:capitalize;border-collapse:collapse;border:1px #145a26 solid;}
		.table table td{ font-size:11px; padding:5px; line-height:16px; border:1px #145a26 solid;border-collapse:collapse;}
		.table table .tr1{background-color:#145a26;color:#fff;}
		.table table .tr1 td{border:1px #ccc solid;}
		.table table .tr2{background-color:#ccc;border:1px #145a26 solid;}
			table.altrowstable {font-family: Arial, Helvetica, sans-serif;font-size:12px;color:#333333;border-width: 1px;border-color: #a9c6c9;border-collapse: collapse;}
			table.altrowstable th {border-width: 1px;padding:6px;border-style: solid;border-color: #a9c6c9; font-weight:bold;}
			table.altrowstable td {border-width: 1px;padding:6px;border-style: solid;border-color: #a9c6c9;font-size:12px;}
			.productAL .table td {border-width: 1px;padding:6px;border-style: solid;border-color: #a9c6c9;font-size:12px;border-collapse: collapse;border-width: 1px;border-color: #a9c6c9;}
			.oddrowcolor{background-color:#c3dde0;}
			.evenrowcolor{background-color:#145a26;color:#fff;}
		#tupian{}
		#tupian table{ margin:15px; text-align:center;}
		#tupian h3{ width:auto; height:auto; line-height:20px; font-size:13px;text-align:center;}
		#tupian td{ font-size:11px; padding:5px; line-height:15px; border:none;border-collapse:collapse;}
.solution{width:760px; height:auto;}
.solution dl{margin:15px 0;}
.solution h3{width:100%; height:24px; line-height:24px; border-bottom:1px #ccc solid; font-size:15px; font-weight:bold; margin-top:15px; clear:both;}
.solution dd{ float:left; width:180px; height:150px; margin-right:7px;}
.solution .s_img{ width:180px; height:120px; clear:both;}
.solution .s_title{ font-size:12px; padding:5px 0; width:180px; clear:both; height:20px; line-height:16px; padding-top:10px;}

.zsolution{width:1020px; height:auto;}
.zsolution-top h2{width:1020px; height:30px; font-size:18px; font-weight:bold; line-height:30px; color: #4d5159; margin-bottom:10px; margin-top:15px;}
.zsolution-top ul{ width:1020px; height:90px; overflow:hidden;}
.zsolution-top li{ width:140px; height:90px;list-style:none; float:left; margin-right:5px;}
.zsolution-top li img{ width:140px; height:90px;}
.zsolution-top .img{width:140px; height:90px;position:absolute;}
.zsolution-top .name{width:140px;height:25px;position:absolute;filter:alpha(opacity:80);opacity:0.8;background:#ececec; margin-top:70px;text-align:center; color:#000;line-height:24px; }
.zsolution-top .name:hover{width:140px;height:20px;filter:alpha(opacity:80);opacity:0.8;background:#e05314; text-align:center; color:#fff;}
.zsolution-top .name a{font-size:9px;}
.zsolution-middle{ width:1020px; height:auto;}
.zmddile{ width:1020px; height:auto; margin:10px 0;}
.zmddilel{width:760px; height:350px;float:left;}
.zmddilel h3{height:30px; font-size:14px; font-weight:bold; line-height:30px; color: #4d5159; margin-bottom:10px; margin-top:15px;background:url(/style/solution/h3bg.gif) 0 0 no-repeat; text-indent:15px; color:#fff;}
.zmddilel h3 a{color:#fff;}
.zmddileltop{ width:760px; height:150px;}
.topl{ width:180px; height:120px; float:left;}
.topl img{width:180px; height:120px;}
.topr{ width:550px; height:120px; float:right;}
.topr p{ font-size:11px; color:#666; line-height:16px;}
.topr h4{ font-size:13px; font-weight:bold; margin-bottom:10px;}
.zmddilel ul{ width:760px; height:120px;padding:15px 0; clear:both;}
.zmddilel li{ float:left; width:170px; font-size:10px; font-family:Arial, Helvetica, sans-serif; margin-right:20px;}
.zmddilel li h4{font-size:10px; width:170px; height:30px; line-height:15px; margin-top:5px;}
.zmddiler{width:240px; height:300px;float:left; margin-top:20px;}
.zmddiler h3{ width:100%; height:20px; line-height:20px; background:#e94f0f; color:#fff; text-indent:5px; font-weight:bold;text-transform:uppercase;}
.zmddiler li{ margin-bottom:10px;}

.zmddiler li a{ font-size:11px;}

	.s_jieshao{ width:1020px; height:auto; margin:0 auto;}
	.s_jieshao h2{ width:100%; height:30px; line-height:30px; font-size:18px; text-align:center; color:#188943; font-weight:bold; margin:10px 0;text-transform:uppercase;}
	.s_jieshao p{ width:100%; height:auto; line-height:22px; margin:10px 0;}
.s_jieshao ul{width:1020px; height:auto; margin:0 auto;}
	.s_jieshao li{ width:220px; height:150px; float:left;text-align:center;}
	.s_jieshao li img{width:220px; margin-bottom:10px;float:left;}
	.s_jieshao_2{ width:1020px; height:auto; margin:15px 0;}
	.s_jieshao_2 dl{}
	.s_jieshao_2 dd{ width:310px; height:230px; float:left; margin-right:30px; text-align:center;}
	.s_jieshao_2 dd img{ margin-bottom:10px;}
	.s_jieshao2l{ width:500px; float:left;}
	.s_jieshao2r{ width:490px; float:right;line-height:22px;}
	.s_jieshao2r h3{ font-size:16px; font:Verdana, Geneva, sans-serif; font-weight:bold;}
	.img300 { width:100%;margin-top:15px; clear:both;}
	.img300 img{ width:310px; height:200px; float:left; margin-right:30px; margin-bottom:20px;}
	.s_case{ width:100%; height:auto; margin:20px 0;}
	.s_casel{ width:450px; height:200px; float:left;}
	.s_caser{ width:540px; height:200px; float:right;}
	.s_caser h3{ font-size:15px; line-height:20px; font-weight:bold;}
	.s_caser p{line-height:18px; color:#333;}
	.s_caser p strong{ color:#145a26;}
	.s_jieshao_3{ width:1020px; height:auto; margin:15px 0; clear:both;}
	.s_jieshao_3 dl{ width:500px; float:left; height:120px;}
	.s_jieshao_3 dt{ width:180px; height:100px; float:left;}
	.s_jieshao_3 dd{ width:310px; height:100px; float:right;}
	.s_jieshao_3 dd h3{ font-weight:bold; color:#b2341d;}
	.s_jieshao_3 dd p{ line-height:20px;}
/*about*/
.aboutTop{ width:100%; margin:15px 0;}
.aboutTop .aboutad{clear:both; width:100%; height:320px;}
.aboutad .aboutad-l{ width:400px; height:320px; float:left;}
.aboutad .aboutad-r{ width:340px; height:320px; float:right; font-size:11px;}
.aboutad .aboutad-r dd{ width:100%; padding:5px 0; line-height:16px;}
.aboutad .aboutad-r dd strong{color:#666;}
.aboutad-r dd a,.aboutad-r dd a:visited{color:#e05314;}
.aboutad-r .duihao{background:url(/style/about-img/duihao.gif) 0 5px no-repeat; text-indent:18px;}
.aboutTop img{ float:left; margin-right:15px; margin-bottom:15px;}
.aboutConent{width:98%; margin:15px 0; overflow:hidden;}
.aboutTop p{ font-size:12px; line-height:20px;}
.aboutConent img{ margin:15px 0; clear:both;}
.aboutConent p{font-size:12px; line-height:20px;}
/*Contact US*/
.contact{width:740px; margin:15px 0; float:right;}
.contact .contactTop{ line-height:22px; margin:10px 0;}
	.contact h2{ width100%; height:30px; border-bottom:#145a26 solid 2px;font-size:16px;}
	.contact h2 a{ width:auto;padding:6px 10px; background:#145a26; font-weight:bold;}
	.contact h2 a span ,.contact h2 a span:visited,.contact h2 a{ color:#fff; text-decoration:none;font-size:16px;}
	.contact h2 a span:hover,.contact h2 a:hover{color:#fff; text-decoration:none;}
	.contact h3{ width:100%; height:30px;font-size:16px; font-weight:bold;}
	.contact li{ line-height:20px; padding:5px 0;}
.office{ width:760px; height:auto; clear:both; overflow:hidden; margin-top:15px;}
.officel{ width:350px; height:auto; float:left; margin-right:20px; overflow:hidden;}
	.officel img{ clear:both;}
	.officel dl{ width:350px;clear:both; font-size:11px; margin:10px 0;}
	.contact1{background:url(/style/images/icon.gif) no-repeat 0px 5px; margin-top:10px;}
	.contact1 dt{ font-size:14px; color:#e05314; font-weight:bold; border-bottom:1px solid #e05314; margin-bottom:15px; padding-bottom:10px;}
	.contact1 dd{ line-height:18px; margin-top:5px; padding-left:22px; font-size:12px;}
	.contact02{background:url(/style/images/icon.gif) no-repeat -134px -360px; margin-top:20px;}
	. dt,.contact02 dt{color:#d87608; border-bottom:1px dashed #e4e4e4; padding-bottom:4px; margin-bottom:4px;}
	. dd,.contact02 dd{line-height:2.2em; padding-left:23px;}

	.aboutConent table{ width:740px; overflow:hidden;}
	.aboutConent p{ padding:5px 0;}
	.aboutConent h3{ width:100%; height:30px;font-size:16px; font-weight:bold; margin-top:15px;}
		.aboutConent table{ width:100%;border-collapse: collapse;}
		.aboutConent td{border-width: 1px;border-color: #a9c6c9;border-collapse: collapse;}
		.aboutConent th {border-width: 1px;padding:6px;border-style: solid;border-color: #a9c6c9; font-weight:bold;}
		.aboutConent td {border-width: 1px;padding:6px;border-style: solid;border-color: #a9c6c9;font-size:12px;border-collapse: collapse;}
		.aboutConent li{ padding:0; margin:0; height:auto;}
	.aboutConent .ques{height:84px; margin-bottom:30px; background:url(/style/images/number.png) no-repeat; }
	.ques li{ float:left; width:274px; line-height:28px; font-size:14px; padding-left:24px; }
/*NEWS*/
.news{width:1020px; margin:25px 0; clear:both;}
	.newsL{ width:760px; height:auto;float:right;}
	.newsL h2{ width:100%; height:25px; line-height:20px;border-bottom:#145a26 solid 1px;font-weight:bold; margin-bottom:15px;}
	.newsL span{font-size:16px;}
	.newsL h2 a{text-decoration:none;}
	.newsL h2 a:hover{ color:#e05314; text-decoration:underline;}
	.newsL .news-more{ float:right; font-weight:normal; font-size:12px;}
	.newsTop{ width:750px; height:auto; overflow:hidden; border-bottom:#ccc dashed 1px; padding-bottom:15px;}
		.newsTop .tui-l{ width:247px; height:180px; float:left;overflow:hidden;}
		.newsTop .tui-l img{ border:#ccc solid 1px; padding:2px;}
		.newsTop .tui-r{ width:475px; height:180px; float:right;overflow:hidden;}
		.newsTop .tui-r h3{ width:100%; height:25px; line-height:16px; font-size:14px; font-weight:bold; margin-bottom:10px; padding-top:6px;}
		.newsTop .tui-r p{ width:100%; height:90px; overflow:hidden; margin-bottom:8px; line-height:22px;}
		.newsTop .tui-r span{ line-height:20px;width:475px;font-size:12px;}
	.newslist{ width:750px; height:auto; margin:15px 0;}
	.newslist ul{}
	.newslist li{width:750px; margin-bottom:15px; border-bottom:dashed 1px #ccc; padding-bottom:10px;}
	.newslist li h3{ width:750px; font-size:13px; font-weight:bold; margin-bottom:10px;}
	.newslist li p{ font-size:12px; color:#666666;}
	.newsLA{width:750px; height:auto; margin-top:25px; float:right;}
	.newsLA h1{ width:750px; height:auto; line-height:16px; margin-bottom:10px; border-bottom:#ccc solid 1px; font-size:15px; padding-bottom:5px;}
	.newsLA h3{ width:100%; height:20px; line-height:20px; padding-top:10px; margin-bottom:14px;font-size:16px; font-weight:bold; border-bottom:#145a26 solid 1px;text-transform:uppercase; color:#333;}
	.newsLA .time{ color:#999; font-size:11px; margin:5px 0;}
	.newsLA{ line-height:20px;}
	.newsLA p{ margin:8px 0;}
.newsLA img{margin:10px 0;}
	.newsLA .next{ width:750px; clear:both; margin:15px 0;margin-right:5px;}
	.newsLA .next strong{ color:#145a26;}
.newsLc{width:760px; clear:both; margin:15px 0;overflow:hidden;}
.newsLc img{float:left;margin-right:10px;}
.newsLA img{float:left;margin-right:10px;}
.enquiry h3{width:760px; height:30px; line-height:30px; font-weight:bold; font-size:16px; color:#145a26; margin-top:15px; margin-bottom:5px; clear:both;}
	
	.case{}
	.casetop{ width:750px; height:250px; margin:15px 0;}
	.casetop-l{ width:450px; float:left; height:250px;}
	.casetop-l img{ width:450px; height:250px; overflow:hidden;}
	.casetop-r{ width:280px; float:right;}
	.casetop-r p{ width:100%; line-height:22px; margin:10px 0;}
	.casetop-r p strong{color:#145a26;}
	
	.case{width:750px; height:auto;}
	.case dl{margin:15px 0; margin-bottom:20px;}
	.case h3{width:100%; height:24px; line-height:24px; border-bottom:1px #ccc solid; font-size:15px; font-weight:bold; margin-top:15px; clear:both;}
	.case dd{ float:left; width:240px; height:240px; margin-right:10px;}
	.case dd h4{ font-size:12px; margin:0; padding-top:5px; border:none; font-weight:normal;}
	.case dd h4 strong{color:#145a26;}
	.case .s_img{ width:240px; height:150px; clear:both;}
	.case .s_title{ font-size:12px; padding:5px 0; width:240px; clear:both; height:20px; line-height:16px; padding-top:10px;}
	
	.list-top{ width:1440px; height:auto; margin:0 auto; min-height:300px;background:url(/style/list/batch-banner.jpg) 0 0 no-repeat;}
	.list-mulu{ width:1440px; height:35px; clear:both; }
	.list-top h2{ width:630px; height:35px; margin:0 auto;padding-top:265px;}
		.brief{ width:1020px; height:330px; border:5px solid #05418A; margin:0 auto;}
			.brief h3{width:960px; height:35px; border-bottom:2px solid #82A0C4; margin-left:30px; margin-top:20px;}
			.brief-l{ width:520px; height:auto; float:left; margin-left:30px; margin-top:20px;}
			.brief-l p{ font-size:11px; line-height:18px;}
			.brief-l h4{ width:240px; font-size:11px;height:24px; line-height:24px; font-weight:bold; color: color:#145a26; float:left; margin-right:5px;background:url(/style/images/hot.gif) 0 0 no-repeat;text-indent:30px;overflow:hidden;}
			.brief-r{ width:420px; height:auto; float:right; margin-right:20px; margin-top:30px;}
		.categories{ width:1020px; height:550px; border:5px solid #D1A72F; margin:0 auto;}
			.categories h3{width:960px; height:35px; border-bottom:2px solid #E6D398; margin-left:30px; margin-top:20px;}
			.categories ul{ width:960px;margin-left:30px; margin-top:20px;}
			.categories li{ width:300px; height:240px; float:left; margin-right:20px;}
			.categories h4{ font-size:12px; text-align:center;}
			.categories a{ color:#FF9900;}
			.categories li img{ float:left; width:300px; clear:both; margin-bottom:10px;}
		.case1{ width:1020px; height:500px; border:5px solid #D73948; margin:0 auto;}
			.case1 h3{width:960px; height:35px; border-bottom:2px solid #E99DA1; margin-left:30px; margin-top:20px;}
			.case11{ width:960px; height:380px;margin-left:40px; margin-top:20px;}
			.case11 h4{ width:420px; height:25px; line-height:25px; text-align:center; margin:10px 0; font-size:13px; font-weight:bold;}
			.case11 p{ width:360px;margin-left:40px; line-height:20px; margin-top:5px;}
			.case1-l{ width:440px; height:380px; float:left; border-top:#ccc solid 1px;border-left:#ccc solid 1px;border-bottom:#ccc solid 1px;}
			.case1-m{ width:42px;height:380px; float:left;background:url(/style/list/case-m.jpg) 0 0 no-repeat;}
			.case1-r{ width:440px; height:380px; float:left; border-top:#ccc solid 1px;border-right:#ccc solid 1px;}
		.related{ width:1020px; height:500px; border:5px solid #719625; margin:0 auto; background:url(/style/list/list-b.jpg) 0 bottom no-repeat;}
			.related h3{width:960px; height:35px; border-bottom:2px solid #8FA94E; margin-left:30px; margin-top:20px;}
			.related dl{width:960px; height:250px; margin-left:30px; margin-top:20px; }
			.related dd{ width:220px; height:auto; float:left; margin-right:20px;margin-bottom:30px;}
			.related .s_title{ font-size:12px; font-weight:bold; line-height:25px;}
			.related dd p{ font-size:11px;}
		.listblank{width:1020px; height:20px; clear:both;}
.en-message td{ padding:0; margin:0; border:none;}
.en-message tr{ padding:0; margin:0; border:none;}
.en-message table{ padding:0; margin:0; border:none;}		
		
.page {PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 12px; MARGIN: 7px; PADDING-TOP: 12px;width:auto; height:auto;}
		.page A {PADDING-RIGHT: 0.74em; PADDING-LEFT: 0.74em; PADDING-BOTTOM: 0.43em; MARGIN: 2px; COLOR: #fff; PADDING-TOP: 0.5em; TEXT-DECORATION: none; margin-right:5px; color:#000; border:#ccc solid 1px;}
		.page A:hover {PADDING-RIGHT: 0.74em; PADDING-LEFT: 0.74em; PADDING-BOTTOM: 0.43em; MARGIN: 2px; COLOR: #fff; PADDING-TOP: 0.5em; BACKGROUND-COLOR:#145a26;margin-right:5px;}
		.page A:active {PADDING-RIGHT: 0.74em; PADDING-LEFT: 0.74em; PADDING-BOTTOM: 0.43em; MARGIN: 2px; COLOR: #fff; PADDING-TOP: 0.5em; BACKGROUND-COLOR:#145a26;margin-right:5px;}
		.page SPAN.current {PADDING-RIGHT: 0.74em; PADDING-LEFT: 0.74em; PADDING-BOTTOM: 0.43em; MARGIN: 2px; COLOR:color:#145a26;; PADDING-TOP: 0.5em; BACKGROUND-color:#145a26;;margin-right:5px;}
		.page SPAN.disabled {DISPLAY: none}
		.page input{ display:none;}